RubyGems Navigation menu

ruby-bugzilla 0.6.4

This aims to provide similar features to access to Bugzilla through WebService APIs in Ruby.

Versions:

  1. 0.6.4 - September 25, 2015 (22 KB)
  2. 0.6.3 - September 04, 2015 (22 KB)
  3. 0.6.2 - June 12, 2015 (22 KB)
  4. 0.6.1 - January 08, 2015 (22 KB)
  5. 0.6.0 - January 08, 2015 (22.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.0
  • rspec ~> 2.0
  • Owners:

    Authors:

    • Akira TAGOH

    SHA 256 checksum:

    8ae54a20d2a838fbb6e642209cfaba5c89ddbd86b874a68f4f25167613979603

    Total downloads 42,447

    For this version 4,436

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0+

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: